Help > Cards: The Package Manager

cards sync -p error

(1/1)

ishi:
Hi.
cards sync -p => how to fix it
cards 0.9.86.1 sync: /var/lib/pkg/saravane/system/util-linux@2.25/Pkgfile 12d859f35f1721e3bff61fb4c2599bd4: checksum error
ishi

Thierry:
Hi ishi
I think it's should be okay now.

Don't h├ęsitate to ask,

Thierry

mhe:
I did a build of Nutyx, except for a few changes concerning installed packages (pam, xfsprogs, reiserfsprogs) and a different kernel config, I followed the instructions.
When I run cards sync -p/i/b nothing happens. What line(s) do I need to add in /etc/cards.conf?

Thierry:

--- Quote ---When I run cards sync -p/i/b nothing happens
--- End quote ---
That's correct and normal. When you build your own lNuTyX, you are actually ahead of the status of any availables binaries for your NuTyX version. I did not yet start the construction of any binaries since I will move end of january /middle february to glib 2.21. More over, since the version sekong.5 is again available. It give me the chance to take the time I need to  build a stable version of saravane.

To come back to your problem. They is actually no need at all to sync anything because your copy (the git version actually) is the most uptodate version. Now it's up to you to compile what you need.

If you really want to take the risk and use the existing binaries from saravane-14.11,  Your /etc/cards.conf could look like this:


--- Code: ---dir /root/saravane/desktop|http://downloads.nutyx.org/saravane/x86_64/desktop
dir /root/saravane/server|http://downloads.nutyx.org/saravane/x86_64/server
dir /root/saravane/system
logdir /var/log/pkgbuild
arch x86_64
locale fr
base /root/saravane/system
--- End code ---
Adjust your arch and your language

Navigation

[0] Message Index

Go to full version